#include "statuswidget.h"
#include "ui_statuswidget.h"

StatusWidget::StatusWidget(LegacyApp *_app, QWidget *parent) :
    QWidget(parent),
    ui(new Ui::StatusWidget),
    app(_app)
{
    ui->setupUi(this);
}

StatusWidget::~StatusWidget()
{
    delete ui;
}
